Subject: pcmcia-cs-2.8.15-0

From: [email-masked] (Oliver Oberdorf)
Date: Mon, 3 Jun 1996 21:04:51 -0400

I re-uploaded the pcmcia-cs-2.8.15 package as debian
package 0.  There was a 2.8.12-0 and I was never sure
if I should follow it with .15-1 or restart with .15-0.

In any case, the .12-0 that was in incoming depended
on the .97 kernel, now obsolete.  I hadn't been keeping
a changelog as I didn't know it was needed, so I had
trouble running dchanges.  I decided to create .15 as
package 0 with a fresh changes file.

This version, as mentioned for the now defunct 15-3,
features a kernel target to build pcmcia modules for
a kernel-image build.  See debian.README in the source
package for details on how to do this.

The package is based off of kernel 1.3.100.

Thanks for the helping hands,
Oly